IF NOT EXISTS(SELECT 1 FROM syscolumns WHERE ID = OBJECT_ID('EST_PROD') AND NAME = 'DADOS_CPL_PACIENTE')
begin
ALTER TABLE dbo.EST_PROD ADD
	DADOS_CPL_PACIENTE int NULL 
 	ALTER TABLE dbo.EST_PROD ADD CONSTRAINT
		DF_EST_PROD_DADOS_CPL_PACIENTE DEFAULT 0 FOR DADOS_CPL_PACIENTE
end